Bug 1376681 - sssd needs access to /etc/sssd/conf.d
Summary: sssd needs access to /etc/sssd/conf.d
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 23
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lukas Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1350535
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-16 07:27 UTC by Lukas Slebodnik
Modified: 2016-09-29 22:53 UTC (History)
13 users (show)

Fixed In Version: selinux-policy-3.13.1-158.24.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1350535
Environment:
Last Closed: 2016-09-29 22:53:07 UTC


Attachments (Terms of Use)

Comment 2 Jan Pazdziora 2016-09-19 08:59:11 UTC
The https://bodhi.fedoraproject.org/updates/FEDORA-2016-f739cc7524 is currently in testing, so the correct status would be ON_QA. Why not just add this bugzilla to the update?

Comment 3 Lukas Vrabec 2016-09-19 09:52:56 UTC
Adding this BZ to bodhi update

Comment 4 Fedora Update System 2016-09-19 09:53:15 UTC
selinux-policy-3.13.1-158.24.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f739cc7524

Comment 5 Fedora Update System 2016-09-29 22:53:07 UTC
selinux-policy-3.13.1-158.24.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.